import * as React from 'react';
import { ReactComponent as Icon } from "./ProjectLabOff.js";
import createIcon from "../create-icon";
import loadable from '@loadable/component';
var LightIcon = loadable(function () {
  return import("../light-project-lab-off");
});
var ProjectLabOff = createIcon([Icon, LightIcon]);
export default /*#__PURE__*/React.memo(ProjectLabOff);

